[@rxap/data-grid](../wiki/globals) / DataGridHeaderCellDefDirectiveContext

# Interface: DataGridHeaderCellDefDirectiveContext

Defined in: [data-grid-header-cell-def.directive.ts:7](https://gitlab.com/rxap/packages/-/blob/04bb8fc10d6af54fc10c1692a594ff3f5e46e679/packages/angular/data-grid/src/lib/data-grid-header-cell-def.directive.ts#L7)

## Properties

### $implicit

> **$implicit**: `string`

Defined in: [data-grid-header-cell-def.directive.ts:8](https://gitlab.com/rxap/packages/-/blob/04bb8fc10d6af54fc10c1692a594ff3f5e46e679/packages/angular/data-grid/src/lib/data-grid-header-cell-def.directive.ts#L8)
